# 影心绘 项目策划书
- 姓名 黎芷悦
- 学号 202226701025
- 班级 22级大数据班
- 手机 15279032886

# 项目设想
01*
一句话描述项目设想（行业领域、用户画像、核心功能）
影视行业在评论和个性化推荐的环节，评论数量多且杂乱，用户无法精准的找到自己喜欢看的影视剧。希望有个智能APP能够通过用户给出的信息进行画像结合已有的影片评论，精准推荐符合用户口味的影片。
02
项目的业务流程
1.数据收集：从各大影视平台、社交媒体、论坛等渠道收集用户对影视剧的评论数据。
2.数据预处理：对收集到的评论数据进行清洗。
3.情感分析：利用AGI技术对用户评论进行情感分析，判断用户对影视剧的情感倾向。
4.主题挖掘：挖掘评论中的主题信息，如剧情、演员表现、导演风格等。
5.个性化推荐：
根据用户的观影历史、评论数据以及主题挖掘结果，为用户生成个性化的影视剧推荐列表。用户还可以给出自己喜欢的角色性格，剧情风格或走向，系统将进行精准推荐。
03
项目的商业模式
1.用户可以选择订阅服务，以获取更精准、更个性化的影视剧推荐。
2.通过广告展示和点击，获取广告收入。
04
相对可行的策略
收集用户行为数据，了解用户偏好和使用习惯。通过数据分析及时调整推广内容和渠道，优化用户体验。



# 一、项目背景

## 政策背景
- 2022年2月，国家广播电视总局印发了《“十四五”中国电视剧发展规划》，提出要健全科学的电视剧综合评价机制，旨在推进新时代电视剧精品创作。
- 2023年8月25日，广电总局召开的新时代电视剧高质量发展座谈会强调，做好加强规划引导，不断完善以高质量发展为导向的电视剧政策和制度体系；完善管理和服务，落实提高审核效能的十项具体措施；统筹推动网上网下视听文艺融合发展，为好作品创造更多展示舞台、传播渠道；持续深入开展文娱领域综合治理，引领向上向善社会风尚；注重创作人才培养，引导年轻艺术工作者在重大项目攻坚一线历练成长。 


## 行业背景 
- 2023年，重大题材电视剧创作播出稳步推进，而随着主管部门进一步加强文娱行业综合治理与市场监管，在社会效益为先的环境下，剧集市场“去流量”“去泡沫”效应明显，创作明显回归故事本位，回到艺术本身，精干创作力量回流的同时，剧集品质明显提升，题材类型明显拓展，一批呼应年度主题、反映时代命题的作品，获得全民共情共鸣。
- 2023年，现实主义引领创作主潮，结出众多硕果，剧集市场上以现实题材为先导，破局创新的同时，出现多元化、多样态、多维度的创新型作品。
- 2015-2021年中国电视剧行业市场规模及预测
![](/img/p1.jpg)


## 市场痛点
- 普通的推荐功能算法简单，无法精准为用户推荐符合口味的影视剧
- 难以代入角色，无法身临其境
- 渴望寻找到一群志同道合的追剧搭子，互相分享看剧感悟


# 二、产品定位

## 用户分析
- 影视剧爱好者，获得个性化的影视剧推荐，发现新剧和经典剧
- 角色粉丝，通过角色互动功能与自己喜爱的角色进行更深层次的交流，分享对角色的理解和感受
- 内容创作者，在社区中获得更多曝光和互动
- 影视剧出品方，获取影视剧的相关数据和分析，关注用户行为和市场趋势


## 主要功能
- 个性化影视剧推荐：根据对用户进行画像，精准推荐
- 角色互动：塑造相应角色的智能体与用户进行交流
- 用户互动与社区功能：设立热门话题讨论区，引导用户围绕一定主题进行交流和分享


## 商业模式
- 订阅模式：提供免费基础功能，同时设立高级订阅服务，用户支付月费或年费以解锁更多个性化推荐、独家内容或高级角色互动功能。
- 广告收入：在软件中嵌入相关广告通过展示广告或点击广告获得收入。
- 合作推广：与影视制作公司、流媒体平台等合作，推广其新剧或新片，收取推广费用。
- 内容付费：提供一些大V的专业影评或同人文等，用户需支付额外费用才能访问。
- 数据分析服务：收集用户数据并进行分析，向影视行业相关企业提供市场趋势和用户偏好的报告，收取服务费用。


# 三、可行性测试


# 四、产品结构

## 产品结构图
## 信息结构图